@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;0,900;1,400;1,600&family=Roboto:ital,wght@0,100;0,300;0,400;0,700;0,900;1,400&display=swap');

#chart-table{
    max-height:400px;
    max-height:90vh;
    overflow:auto;
    overflow-y:scroll;
    overflow-x:auto;
    border:1px solid #003A70;
    border-width:0px 0px 1px 0px;
}

.v-g-container{
    position:relative;
    margin:0px;
    width:100%;
    padding:1em 0em 0em 0em;
}

.metro-interactive *{
    box-sizing: border-box;
}

.metro-interactive .summary-stats > div{
    padding:10px 10px;
    background-color:#eeeeee;
    margin-right:15px;
    margin-bottom:10px;
    border-radius:15px;
}

.metro-interactive .summary-stats p.summary-title{
    margin-bottom:5px;
    margin-left:10px;
    font-size:13px;
    user-select:none;
}

.metro-interactive .summary-stats .bubble-text{
    display:inline-block;
    background-color:#fafafa;
    padding:4px 10px;
    margin:3px 6px 3px 0px;
    border-radius:10px;
    cursor:pointer;
    box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.5);
}

.metro-interactive .summary-stats .bubble-text:hover{
    transform:translateY(-1px);
}

.metro-interactive .summary-stats .bubble-text.bubble-text-selected,
.metro-interactive table tr.highlighted-row td{
    background-color:#333333;
}

.metro-interactive table tr.highlighted-row td:first-child{border-radius: 7px 0px 0px 7px;padding-left:15px;}
.metro-interactive table tr.highlighted-row td:last-child{border-radius: 0px 7px 7px 0px;}

.metro-interactive .summary-stats .bubble-text.bubble-text-selected p,
.metro-interactive table tr.highlighted-row td{
    color:#e0e0e0;
}

.metro-interactive .summary-stats .bubble-text p{
    font-size:15px;
    line-height:1.25em;
    border-radius:10px;
    user-select:none;
    pointer-events:none;
    margin:0px;
    font-size:15px;
}

.metro-interactive .v-tooltip{
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:0px;
    z-index:20;
}

.metro-interactive .v-tooltip{
    padding:10px 0px;
}

.metro-interactive .v-tooltip > div{
    padding:5px 15px;
}

.metro-interactive .v-tooltip > div:first-child{
    padding-top:5px;
    padding-bottom:0px;
}

.metro-interactive .v-tooltip p{
    font-size:15px;
    margin:3px 0px;
    line-height:1.25em;
}

.metro-interactive .v-tooltip em{
    font-style:italic;
    text-decoration: underline;
}

.metro-interactive .v-tooltip p:first-child{
    font-weight:bold;
}

.metro-interactive .v-tooltip p.program-path{
    text-transform:uppercase;
    font-style:italic;
    font-size:0.8em;
    font-weight:normal;
}

.metro-interactive .v-tooltip p.program-info{
    margin-bottom:7px;
}

.metro-interactive{
    padding:0em;
    margin:0em auto;

    -webkit-column-break-inside: avoid; 
    page-break-inside: avoid; 
    break-inside: avoid; 

    background:#fafafa;
}

.rm-this{
    display:none;
}

.metro-interactive h1{
    font-size:42px;
    font-weight:900;
    font-family:'Roboto';
    margin:0.5em 0em;
    line-height:1.25em;
}

.metro-interactive h2{
    font-size:28px;
    font-weight:900;
    font-family:'Roboto';
    margin:0rem 0px 2rem 0px;
    border:1px solid #003A70;
    padding:0rem 1rem 1rem 1rem;
    border-width:0px 0px 1px 0px;
    line-height:1.25em;
}


.metro-interactive p{
    font-size:16px;
    color:#101010;
    font-family:'Roboto';
    margin:0em 0em 1em 0em;
    line-height:1.6em;
}

.metro-interactive td{
    font-size:14px;
    color:#101010;
    font-family:'Roboto';
    margin:0em;
    padding:8px 5px 5px 5px;
    border-bottom:1px solid #aaaaaa;
    line-height:1.25em;
}

.metro-interactive div.link-table{
    padding:0px 10px;
    margin-bottom:2rem;
}
.metro-interactive div.link-table table td{
    border-bottom-style:dotted;
}

.metro-interactive div.link-table a:after{
    content:" » ";
}

.metro-interactive .tbody-tr a:after{
    content:" » ";
}

.metro-interactive table{
    border-collapse:collapse;
    table-layout:fixed;
    width:100%;
}

.metro-interactive table tr.hidden-row{
    display:none;
}

.metro-interactive table tr, .metro-interactive table tr td{
    background:#fafafa;
    vertical-align: bottom;
}

.metro-interactive table tr.thead-tr{
    position:sticky;
    top:0px;
    left:0px;
    box-shadow:1px 3px 5px -2px rgba(0,0,0,0.35);    
}

.metro-interactive table tr.thead-tr td{
    border-bottom:none;
    border:none;
    border-width:0px;
    padding-top:10px;
    padding-bottom:10px;
    font-weight:bold;

}


.metro-interactive svg text, .metro-interactive svg text tspan{
    font-family:'Roboto';
}

.metro-interactive .reading-col{
    max-width:1000px;
}

.metro-interactive .reading-col p{
    line-height:1.6em;
    margin:0em 0em 2em 0em;
}

.metro-interactive p.chart-title{
    font-size:1.25em;
    font-weight:bold;
    
}

.metro-interactive p.chart-title, .metro-interactive p.chart-subtitle{
    line-height:1.4em;
    margin:0.5rem 1rem;
}

.metro-interactive p.chart-subtitle{
    font-style:italic;
}

.metro-interactive .is-table-row{
    border-bottom:1px solid #111111;
    margin-bottom:10px;
}

.metro-interactive .is-table-row p{
    margin:0px 0px 0px 0px;
}

.metro-interactive .is-table{
    display:table;
    min-width:700px;
    border-collapse:collapse;
    border-spacing:0px;
    table-layout: fixed;
}
.metro-interactive .is-table > div{
    display:table-row;
}

.metro-interactive .is-table > div > *{
    display:table-cell;
    width:33%;
    vertical-align:bottom;
}

.metro-interactive .flex-container{
    display:flex;
    z-index:10;
   
    justify-content: space-between;
}

.metro-interactive .flex-container > div{
    flex-grow:0;
    flex-shrink:1;
    flex-basis:45%;
}

.metro-interactive .primary-content{
    padding:2rem 1rem 0rem 1rem;
    margin-top:4rem;
    margin-bottom:2rem; 
}

.metro-interactive .primary-layout,
.metro-interactive .secondary-layout{
    max-width:1450px;
    margin:0em auto;
}

.metro-interactive .flex-container.primary-layout > div{
    flex-basis:70%;
}


.metro-interactive .flex-container.primary-layout > div:first-child{
    flex-basis:30%;
}

.metro-interactive .banner{
    background-color:#003A70;
    background-image: url(https://www.brookings.edu/wp-content/uploads/2022/02/shutterstock_1045818826.png);
    background-size: cover;
    background-attachment: fixed;
    border-bottom:1px solid #326295;
}

.metro-interactive .banner .flex-container.primary-layout > div{
    position:relative;
}

.metro-interactive .banner .flex-container.primary-layout > div:first-child{
    background:#fafafa;
    border: 1px solid #326295;
    border-width:1px 1px 0px 1px;
    flex-basis:calc(30% + 2rem);
    padding-left:2rem;
    padding-right:2rem;
    transform:translate(-1rem, 1px);
}

.metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav{
    position:absolute;
    display:flex;
    justify-content: flex-end;
    bottom:-1px;
    left:1rem;
    width:calc(100% - 2rem);
}
.metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div{
    flex-grow:0;
    flex-shrink:0;
    background:#fafafa;
    border: 1px solid #326295;
    border-width:1px 1px 0px 1px;
    padding:8px 15px;
    margin-left:5px;
    margin-right:5px;
    cursor:pointer;
}

.metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div:hover p{
    color:#003A70;
    transform:translateY(-1px);
}

.metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div p{
    font-size:15px;
    font-weight:bold;
    margin:0px;
    user-select:none;
}
.metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div p a{
    text-decoration:none;
    border:none;
    border-width:0px;
    padding:inherit;
    margin:inherit;
    color:inherit;
}


.metro-interactive .flex-container.primary-layout > div:first-child{
    padding:1rem;
}

.metro-interactive rect{
    shape-rendering: crispEdges;
}

@media (min-width:0px){
    .metro-interactive .flex-container{
        flex-direction: column;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav{
        position:relative;
        margin: 1rem auto;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div{
        border-bottom-width: 1px;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div:last-child{
        margin-right:15px;
    }

    .metro-interactive .banner .flex-container.primary-layout > div:first-child{
        border-bottom-width: 1px;
        transform:translate(0rem, 1px);
        width:75%;
        margin:0rem auto;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav{
        position:relative;
        display:flex;
        justify-content: center;
    }

}

@media (min-width:1000px){
    .metro-interactive .flex-container{
        flex-direction: row;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav{
        position:absolute;
        justify-content: flex-end;
        margin: 0rem;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div{
        border-bottom-width: 0px;
    }

    .metro-interactive .banner .flex-container.primary-layout > div > div.primary-nav > div:last-child{
        margin-right:0px;
    }

    .metro-interactive .banner .flex-container.primary-layout > div:first-child{
        
        flex-basis:70%;
        border-bottom-width: 0px;
        transform:translate(0rem, 1px);
        width:auto;
        margin:auto;
    }
}

@media (min-width:1400px){
    .metro-interactive .banner .flex-container.primary-layout > div:first-child{
        flex-basis:calc(50% + 2rem);
        transform:translate(-1rem, 1px);
    }

}


@media print{


}